div.header {
    width: 960px;
}
header menu{
    all: initial;
    position: absolute;
    top: 70px;
    right: 0px;
    /*text-align: left;*/
}
header menu:hover{
    all: initial;
    position: absolute;
    top: 70px;
    right: 0px;

}
header menu li:hover{

    /*background: rgba(0, 0, 0, 0.3);*/
    /*border-bottom: 2px solid #edbfff;*/
}
header menu li:hover:first-child{
    all: initial;
    /*border-radius: 10px 10px 0 0;*/
}
header menu li:hover:last-child{
    all: initial;
    /*border-radius: 0 0 10px 10px;*/
}
header menu li a:hover{
   border-bottom: 2px solid #edbfff;
}
.bg-header{
    top: 280px;
}
.logo-h2 {
    width: 960px;
}
img[src="images/shape_left.png"]{
    display: none;
}
img[src="images/shape_right.png"]{
    display: none;
}
.logo-h2 div.h2p{
    padding-left: 0px;
    padding-top: 80px;
}
.logo-h2 h2{
    font-size: 60px;
}
.logo-h2 p{
    font-size: 32px;
}
.logo-h2 .h2p div{
    width: 500px;
    height: auto;
    overflow: unset;
}
.center{
    margin-right: 250px;
}
.logo-h2 .radio{
margin: 150px 0 0 0;
}
/*My radio*/
.logo-h2 area[coords="8,8,8"]:hover + span{
    margin-left: 271px ;
}
.logo-h2 area[coords="30,8,8"]:hover + span{
    margin-left: 293px ;
}
.logo-h2 area[coords="52,8,8"]:hover + span{
    margin-left: 316px;
}
.logo-h2 area[coords="74,8,8"]:hover + span{
    margin-left: 338px;
}
.info-cont {
    width: 960px;
}
.info-cont div:last-child{
    background: url("../images/note.png") no-repeat;
}
.info-cont div:nth-child(2){
    background: url("../images/idea.png") no-repeat;
}
.portfolio-cont {
    width: 960px;
}
.col1 {
    flex-basis: 450px;
}
.col1 .portfolio-text{
    height: 220px;

}
.col1 .portfolio-text::before{
    content: "";
    display: block;
    height: 5px;
    width: 1px;
    position: absolute;
    top: 290px;
    left: 350px;
    border-top: 20px white solid;
    /*border-right: 10px darkblue solid;*/
    border-left: 20px transparent solid;
}
.col2 div p:last-child{
    width: 375px;
}
.col2 h3.styl-all{
    display: none;
}
.col2 h3.style960{
    display: block;
    text-align: right;
    font-family: LeagueGothic-Regular;
    font-size: 18px;
    color: #454545;
}
.footer-cont{
    width: 768px;
}
.under-footer-cont{
    width: 960px;
}
.under-footer-cont div{
    width: 30%;
    height: 210px;
}
.under-footer-cont div h2{
    font-size: 30px;
    color: #454545;
    margin-bottom: 10px;
}
.under-footer-cont div:first-child h2{
    display: none;
}
.under-footer-cont div:first-child h3{
    display: block;
    font-family: LeagueGothic-Regular;
    font-size: 48px;
    text-transform: uppercase;
    color: #454545;
}
.under-footer-cont div:first-child h3>span{
    color: #b9b9b9;
}
.under-footer-cont div:first-child h4{
    display: block;
    color: #c5c5c5;
    margin: 13px 0;
    font-family: Georgia;
    font-style: italic;
    text-shadow: 1px 1px white;
}
footer div{
    width: 960px;
}
footer div > div{
    padding-top: 50px;
}
footer li:first-child{
    padding: 50px 14px 50px 0;
}
.clear{
    clear: none;
}